公告ID: KYLIN-2019-7548
安全等级: 重要
产品: Kylin V3
发布日期: 2019年2月1日
CVE: CVE-2019-7548
CVSS3评分: 7.3
概述:
None 描述:
SQLAlchemy 1.2.17 has SQL Injection when the group_by parameter can be controlled. 系统版本:
KYLIN 3.2.x
KYLIN 3.3.x
受影响包列表:
python-sqlalchemy
python-sqlalchemy